Subject: New Reply Received - Fwd: Consumer Protection Solution letter – SOL-22-14781
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 10:21:08 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Fwd: Consumer Protection Solution letter – SOL-22-14781  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<div dir="ltr">Dear team,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I have been contacting you regarding my issue since the first day of my order. And still no solution. And I keep receiving the same email from your team asking for more details. Although I have called more than ten times explaining everything.</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div id="ms-outlook-mobile-signature" dir="ltr">Regards,</div>
<div id="ms-outlook-mobile-signature" dir="ltr">Alia fadah</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, October 19, 2022 2:06:33 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5020425] - Fwd: Consumer Protection Solution letter – SOL-22-14781
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alia,</div>
</div>
<div dir="ltr">
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br>
<br>
We apologise for the inconveninece caused to you.<br>
<br>
We would like to inform you that as we can check there is a delay in the reuturn collection with respect to the order id 9587716965.</div>
<div>
<br>
</div>
<div dir="ltr">We are truly sorry to hear that our courier team failed to pickup the items from you. Kindly note that a new return collection has been created for this order in order to aviod the further delay.<br>
<br>
You can track your return by clicking <a href="https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.fareye.co%2Ftrack.html%3Fcom_code%3Dlmg%26pm_Id%3D493%26thex%3Dffffff%26track_page_version%3DV2%26%26tracking_number%3D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar&amp;data=05%7C01%7C%7C79aa32522cb14617d93708dab1b99a81%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638017707974375224%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&amp;sdata=DOz8gXNtyeYk8euGuDnbseDs%2FdzU2skvE%2FxJMux%2BXAQ%3D&amp;reserved=0" target="_blank" rel="noreferrer">
here</a> using the return tracking ids RP101922001930 and RP101922001936, Our courier team will contact you on your registered contact number +971508566004 in order to arrange the return collection.<br>
<br>
We also request you to confirm if you have contacted us regarding the same issue so that we can assist you properly. <br>
<br>
Looking forward to hear from you.</div>
<div>
<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank You,<br style="box-sizing:border-box">
Babyshop Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5020425